$(document).ready(function () {
    loadLiveScores();
    Settings.setUserId();
});

window.addEventListener("online", function (e) {
    loadLiveScores();
});

document.addEventListener("visibilitychange", function () {
    if (document.hidden) {
        console.log("App is hidden");
    }
    else {
        loadLiveScores();
    }
});

function loadLiveScores() {
    $("#date-picker").html("");
    app.CurrentView = new app.MatchesView();
}

